@charset "UTF-8";

ul.BaoMenuHorizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
}

ul.BaoMenuActive
{
	z-index: 1000;
}

ul.BaoMenuHorizontal li
{
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: auto;
	margin-left:1px;
	float: left;
}

ul.BaoMenuHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 150px;
	position: absolute;
	left: -1000em;
}

ul.BaoMenuHorizontal ul.BaoMenuSubmenuVisible
{
	left: auto;
}

ul.BaoMenuHorizontal ul li
{
	width: 100%;
}

ul.BaoMenuHorizontal ul ul
{
	position: absolute;
	margin: 1% 0 0 97%;
}

ul.BaoMenuHorizontal ul.BaoMenuSubmenuVisible ul.BaoMenuSubmenuVisible
{
	left: auto;
	top: 0;
}

ul.BaoMenuHorizontal ul
{
	border: 1px solid #CCC;
}

ul.BaoMenuHorizontal a
{
	display: block;
	cursor: pointer;
	background-color: #A4CE3C; /* background */
	padding-top:3px;
	padding-bottom:3px;
	padding-left:10px;
	padding-right:20px;
	color: #333;
	text-decoration: none;
}

ul.BaoMenuHorizontal a:hover, ul.BaoMenuHorizontal a:focus
{
	background-color: #9a050f;
	color: #FFF;
}

ul.BaoMenuHorizontal a.BaoMenuItemHover, ul.BaoMenuHorizontal a.BaoMenuItemSubmenuHover, ul.BaoMenuHorizontal a.BaoMenuSubmenuVisible
{
	background-color: #9a050f;
	color: #FFF;
}

ul.BaoMenuHorizontal a.BaoMenuItemSubmenu
{
	background-image: url(BaoMenuDown.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

ul.BaoMenuHorizontal ul a.BaoMenuItemSubmenu
{
	background-image: url(BaoMenuRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

ul.BaoMenuHorizontal a.BaoMenuItemSubmenuHover
{
	background-image: url(BaoMenuDownHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

ul.BaoMenuHorizontal ul a.BaoMenuItemSubmenuHover
{
	background-image: url(BaoMenuRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

ul.BaoMenuHorizontal iframe
{
	position: absolute;
	z-index: 1010;
}
ul.BaoMenuVertical
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: 8px;
}
ul.BaoMenuActive
{
	z-index: 1000;
}
ul.BaoMenuVertical li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: auto;
}
ul.BaoMenuVertical ul
{
	margin: -2% 0 0 95%;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: absolute;
	z-index: 1020;
	cursor: default;
	width: 8.2em;
	left: -1000em;
	top: 0;
}
ul.BaoMenuVertical ul.BaoMenuSubmenuVisible
{
	left: 0;
}
ul.BaoMenuVertical ul li
{
	width: auto;
}
ul.BaoMenuVertical
{
	border: 1px solid #CCC;
}
ul.BaoMenuVertical ul
{
	border: 1px solid #CCC;
}
ul.BaoMenuVertical a
{
	display: block;
	cursor: pointer;
	background-color: #EEE;
	padding: 0.5em 0.75em;
	background-color: #A4CE3C; /* background */
	color: #333;
	text-decoration: none;
}
ul.BaoMenuVertical a:hover, ul.BaoMenuVertical a:focus
{
	background-color: #9a050f;
	color: #FFF;
}
ul.BaoMenuVertical a.BaoMenuItemHover, ul.BaoMenuVertical a.BaoMenuItemSubmenuHover, ul.BaoMenuVertical a.BaoMenuSubmenuVisible
{
	background-color: #9a050f;
	color: #FFF;
}
ul.BaoMenuVertical a.BaoMenuItemSubmenu
{
	background-image: url(BaoMenuRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarVertical a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarVertical iframe
{
	position: absolute;
	z-index: 1010;
}
@media screen, projection
{
	ul.BaoMenuHorizontal li.BaoMenuItemIE
	{
		display: inline;
		f\loat: left;
		background: #FFF;
	}
	ul.BaoMenuVertical li.BaoMenuItemIE
	{
		display: inline;
		f\loat: left;
		background: #FFF;
	}
}